PPWCode.Vernacular.Exceptions.I 3.0.0

Requires NuGet 2.8 or higher.

Install-Package PPWCode.Vernacular.Exceptions.I -Version 3.0.0
dotnet add package PPWCode.Vernacular.Exceptions.I --version 3.0.0
<PackageReference Include="PPWCode.Vernacular.Exceptions.I" Version="3.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add PPWCode.Vernacular.Exceptions.I --version 3.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: PPWCode.Vernacular.Exceptions.I, 3.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install PPWCode.Vernacular.Exceptions.I as a Cake Addin
#addin nuget:?package=PPWCode.Vernacular.Exceptions.I&version=3.0.0

// Install PPWCode.Vernacular.Exceptions.I as a Cake Tool
#tool nuget:?package=PPWCode.Vernacular.Exceptions.I&version=3.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

PPWCode.Vernacular.Exceptions.I

This package has no dependencies.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on PPWCode.Vernacular.Exceptions.I:

Package Downloads
PPWCode.Vernacular.Persistence.I

PPWCode.Vernacular.Persistence.I

PPWcode.Vernacular.Semantics.I

PPWCode.Vernacular.Semantics.I

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.0.0 2,407 7/17/2015
2.2.1 794 7/11/2015

2.2.0 First release PPWCode.Vernacular.Exceptions.I on nuget.org.
2.2.1 StyleCop.MSBuild.PPWCode is a development dependency.
3.0.0 upgrade to .net 4.5.0